<div class="help" style="background-image: url(/static/images/lino_e_maria2.jpg); background-repeat:no-repeat;">

  <div style="position:relative; left:150px;width:440px;">

<h2> I nostri valori</h2>

<p> Siamo persone che <i>credono:</i></p>

<p>nel valore delle persone,</p>

<p>nel valore delle piccole cose,</p>

<p>che c'è qualcosa che c'è stato tolto: lo spirito di
aiuto e di cooperazione reciproca.</p>
    </div>

  </div>

  <div class="help" style="background-image: url(/static/images/ireland-arch.jpg); background-repeat:no-repeat;">
    <div style="position:relative; left:150px; width:440px;">

  <h2> La fiducia</h2>

<p>La fiducia è delicata. Basta una pietra fuori posto per far cadere
tutto l'arco.  Costruire una rete di fiducia è lungo, distruggerla è
un attimo.</p>

<p>Abbiamo voluto costruire un sistema che rispetti il modo naturale
con cui le persone pongono la fiducia negli altri, senza costringerle
a fare cio` che non vogliono con persone che non conoscono e di cui
magari non si fidano</p>

<p>Le Bricioline è un aiuto, un utensile "informatico". Esso è stato
pensato fin dall'inizio come uno strumento per poter aiutare gli
scambi fra persone localmente vicine ma, come spesso accade
oggigiorno, realmente distanti. Uno strumento per tessere attorno a
noi, nel nostro quartiere, paese, una rete di fiducia dove le persone
valide vengono automaticamente premiate e gli "opportunisti"
facilmente isolati e resi innocui.</p>

</div>
</div>
  
  <div class="help" style="background-image: url(/static/images/dont-think-shop.jpg); background-repeat:no-repeat;">
  <div style="position:relative; left:150px; width:440px;">
  <h2>Pensare ed agire</h2>


<p>Pensare è in un certo senso sovversivo. Pensare ci fa distinguere
da automi al servizio di un non ben identificato PIL.</p>

  <p>In questo sito, sebbene commerciale, si pensa prima di agire. Lo
scopo non è far arricchire qualcuno, ma la comunità locale, delle
persone attorno a noi, che vediamo tutti i giorni ma non conosciamo,
non abbiamo tempo di frequentare.</p>

    </div>
    </div>

      <div class="help" style="background-image: url(/static/images/sevilla-church.jpg); background-repeat:no-repeat;">
    <div style="position:relative; left:150px; width:440px;">

  <h2> Località e globalità</h2>

<p>Si è detto: "pensa globale, agisci locale". Questo è un modo. Le
comunità bricioline: "i formicai", sono locali.</p>

<p> Pero` le comunità sono anche globali, unite insieme da vincoli di uso e di fiducia.
</p>

  <p>Il formicaio di Bari puo` essere in contatto con quello di
Catania, grazie sempre alle persone che hanno parenti amici sparsi in
giro per l'Italia (e magari anche oltre); il sistema tiene traccia di
questo, cosicchè altre persone possano usare quei ponti di fiducia
per allargare, diventare globali attraverso il locale.</p>

<p>Le "Bricioline" aiuta a incontrare persone che altrimenti non si
sarebbero mai incontrate. Farle fidare l'una dell'altra perché ci
sono dei cammini di fiducia in comune.</p>
      </div>
      </div>

</div>